.float{
position:fixed;
width:50px;
height:50px;
bottom:20px;
left:25px;
background-color:#25d366;
color:#FFF;
border-radius:50px;
text-align:center;
  font-size:23px;

  z-index:100;
}

.my-float{
margin-top:16px;
}

.float:hover{
   color: #25d366;
margin-top:16px;
background-color:aliceblue;
}
.float2{
position:fixed;
width:50px;
height:50px;
bottom:100px;
left:25px;
background-color:#1b3be1;
color:#FFF;
border-radius:50px;
text-align:center;
  font-size:23px;

  z-index:100;
}

.my-float2{
margin-top:16px;
}
.float2:hover{
   color: #1b3be1;
margin-top:16px;
background-color:aliceblue;
}

@media only screen and (max-width: 600px) {
 
  .float2 {
width:30px;
height:30px;
 font-size:17px;
 left:10px;
 bottom:20px;
 }
 .my-float2{
margin-top:auto;
}
 .float {
width:30px;
height:30px;
 font-size:17px;
 left:10px;
 bottom:60px;
 }
 .my-float{
margin-top:auto;
}
}